214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Measures / 21 of 75

Departures

GET/v1/departures

Trips abroad by residents of a country: the outbound side of the same flows.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
countryoptionalstring
query
One or more ISO codes, comma separated
e.g. CL,BA,AT
freqoptionalM | Q | A
query
Frequency: monthly, quarterly or annual
e.g. M
fromoptionalperiod
query
First period to return
e.g. 2025-01
tooptionalperiod
query
Last period to return
e.g. 2026-08
Request
# Residents travelling abroad
curl "https://api.tourismapi.com/v1/departures?country=CL,BA,AT&from=2025-01&to=2026-08" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_3ad052948b",
        "data_as_of": "2026-10-20T04:48:00Z",
        "count": 3,
        "measure": "departures"
    },
    "data": [
        {
            "country": "CL",
            "series": "sr_r3pa07sb",
            "name": "CHL, _Z, DEPARTURES, PS, _T, _Z, _Z, A",
            "unit": "PS",
            "freq": "A",
            "observations": []
        },
        {
            "country": "BA",
            "series": null,
            "observations": [],
            "note": "No departures series held for BA."
        },
        {
            "country": "AT",
            "series": "sr_f8fd0f1e",
            "name": "Trips by duration, purpose and main destination: All countries of the world, Total, 1 night or over",
            "unit": "Number",
            "freq": "A",
            "observations": [
                {
                    "period": "2025",
                    "value": 30456817
                }
            ]
        }
    ]
}
Response fields
FieldTypeExample
countrystringCL
seriesstringsr_r3pa07sb
namestringCHL, _Z, DEPARTURES, PS, _T, _Z, _Z, A
unitstringPS
freqstringA
observationsarray0 items